Subject: [netmod] draft-ietf-netmod-intf-ext-yang-01.txt: compilation error

From: Benoit Claise <[email-masked]>
Date: Sat, 16 Jul 2016 20:13:25 +0200

Dear authors,

Part of the IETF hackathon today, I integrated confdc , as a second YANG 
module compiler, in http://www.claise.be/IETFYANGPageCompilation.html. 
Reason? For example, confdc validates xpath while pyang doesn't.
And confdc found an issue with your draft, which is now flagged as 
failing the YANG compilation.
Please correct this issue.
Note: you're not alone, look at the green dip today on green graph 
<http://claise.be/IETFYANGPageCompilation.png>!

During the hackathon today, Carl Moberg also integrated the confdc 
output in his www.yangalidtor.com.
This might help you.

Regards, Benoit